user: "yifan.wang"
grid_dn: null
submit_hostname: "condor7.atlas.local"
root_wf_uuid: "35bb64db-442e-490c-93d0-6adec7383bc8"
wf_uuid: "35bb64db-442e-490c-93d0-6adec7383bc8"
dax: "/work/yifan.wang/search-high-spin/inj-t10-1p4spin0p9/runs/O3b/25/gw.dax"
dax_label: "gw.dax"
dax_index: "0"
dax_version: "5.0"
pegasus_wf_name: "gw.dax-0"
timestamp: "20230524T100957+0000"
basedir: "/local/user/yifan.wang/pycbc-tmp.VICdUmXq99"
submit_dir: "/local/user/yifan.wang/pycbc-tmp.VICdUmXq99/work"
planner: "/software/tools/pegasus/5.0/bin/pegasus-plan"
planner_version: "5.0.1"
pegasus_build: "20211007183906Z"
planner_arguments: "\"--conf ./pegasus-properties.conf --cache /work/yifan.wang/search-high-spin/inj-t10-1p4spin0p9/prod.map --output-sites local --sites local --staging-site local=local --cluster label,horizontal --cleanup inplace --relative-dir work -vvv --dir /local/user/yifan.wang/pycbc-tmp.VICdUmXq99 --submit --forward nogrid gw.dax \""
jsd: "jobstate.log"
rundir: "work"
bindir: "/software/tools/pegasus/5.0/bin"
vogroup: "pegasus"
uses_pmc: "false"
properties: "pegasus.4563549204631514593.properties"
condor_log: "gw.dax-0.log"
dag: "gw.dax-0.dag"
type: "dag"
notify: "gw.dax-0.notify"